* {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
}

.w1335 {
    width: 1335px;
    margin: 0 auto;
}

.main {
    padding: 80px 0 55px;
}

.title .txt {
    font-family: ArialNarrow;
    font-weight: bold;
    font-size: 37px;
    color: #025D8C;
    line-height: 32px;
    padding-left: 32px;
    position: relative;
}

.title .txt::before {
    position: absolute;
    content: "";
    width: 7px;
    height: 16px;
    background: #025D8C;
    left: 0;
    top: 50%;
}

.title .txt::after {
    position: absolute;
    content: "";
    width: 7px;
    height: 16px;
    background: #E08900;
    left: 0;
    top: calc(50% - 16px);
}

.registration_main {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

.registration_main li {
    width: 48.7%;
    padding: 44px 35px 65px;
}

.registration_main li:nth-child(1) {
    background: #EDF1DB;
}

.registration_main li:nth-child(2) {
    background: #F0F0F0;
}

.registration_main li .tit {
    font-family: ArialNarrow;
    font-weight: 400;
    font-size: 27px;
    color: #000000;
    font-weight: bold;
    line-height: 24px;
}

.registration_main li .cont {
    display: flex;
    align-items: center;
    margin-top: 50px;
}

.registration_main li .cont .txt p {
    font-family: ArialNarrow;
    font-weight: 400;
    font-size: 18px;
    color: #404040;
    line-height: 36px;
}

.registration_main li:nth-child(1) .cont .txt {
    margin-left: 99px;
}

.registration_main li:nth-child(2) .cont .txt {
    margin-left: 66px;
}

.emergency {
    margin-top: 65px;
}

.emergency_main {
    margin-top: 65px;
    background-color: #025D8C;
    background-image: url(../img/jz_bg.png);
    padding: 15px 75px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.emergency_main .txt p {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 80px;
}

.aiguo_road,
.honggutan {
    margin-top: 65px;
}

.aiguo_road_main,
.honggutan_main {
    background: #F2F6F8;
    margin-top: 40px;
    padding: 50px 75px 55px;
}

.aiguo_road_main .address,
.honggutan_main .address {
    font-weight: bold;
    font-size: 26px;
    color: #000000;
    line-height: 30px;
}

table {
    width: 100%;
    border-collapse: collapse;
    font-size: 24px;
    line-height: 42px;
    margin-top: 40px;
}

th {
    background-color: #D0DBED;
    border: 1px solid #010101;
    padding: 10px 15px;
    text-align: left;
    color: #000;
}

th:nth-child(1) {
    width: 21.5%;
}

th:nth-child(2) {
    width: 55.5%;
}

th:nth-child(3) {
    width: 23%;
}

td {
    border: 1px solid #010101;
    padding: 15px 15px;
    color: #000;
}


@media (max-width:1400px) {
    .w1335 {
        width: 100%;
        padding: 0 3%;
    }

    .main {
        padding: 20px 0 !important;
    }

    .registration_main {
        margin-top: 40px;
    }

    .emergency,
    .aiguo_road,
    .honggutan {
        margin-top: 50px;
    }

    .emergency_main {
        margin-top: 40px;
        padding: 15px 30px;
    }

    .aiguo_road_main,
    .honggutan_main {
        padding: 40px;
    }
}

@media (max-width:1024px) {


    .registration_main li .cont .img {
        width: 25%;
    }

    .registration_main li .cont .img img {
        display: block;
        width: 100%;
    }

    .registration_main li .cont .txt {
        width: 65%;
        margin-left: 10% !important;
        word-spacing: initial;
    }

    .registration_main li .cont .txt p {
        word-break: break-all;
    }

    .registration_main li {
        width: 49%;
        padding: 35px 25px 40px;
    }

    .registration_main li .tit {
        font-size: 22px;
        word-break: break-all;
    }

    .title .txt {
        font-size: 26px;
        word-break: break-all;
    }

    .emergency_main {
        display: block;
    }

    .emergency_main .img img {
        display: block;
        margin: 0 auto;
        max-width: 80%;
        height: auto;
    }

    .emergency_main .txt p {
        font-size: 22px;
        line-height: 60px;
    }

    .aiguo_road_main .address,
    .honggutan_main .address {
        font-size: 22px;
        line-height: 30px;
    }

    th {
        font-size: 22px;
    }

    td {
        font-size: 18px;
        word-break: break-all;
    }
}


@media (max-width:576px) {
    .registration_main {
        display: block;
    }

    .registration_main li {
        width: 100%;
        padding: 35px 25px 40px;
    }

    .registration_main li:nth-child(2) {
        margin-top: 30px;
    }

    .aiguo_road_main,
    .honggutan_main {
        padding: 30px 20px;
    }

    th {
        font-size: 18px;
        word-break: auto-phrase;
    }

    td {
        font-size: 16px;
    }

    .aiguo_road_main .address,
    .honggutan_main .address {
        font-size: 18px;
        line-height: 28px;
    }

    .title .txt {
        font-size: 20px;
    }

    .emergency_main .txt p {
        font-size: 18px;
        line-height: 40px;
    }

    .registration_main li .tit {
        font-size: 18px;
    }

    .registration_main li .cont .txt p {
        font-size: 16px;
    }
}

@media (max-width:480px) {}